{
    "accel_to_decel_enable": "0",
    "bottom_shell_layers": "4",
    "brim_type": "brim_ears",
    "default_acceleration": "18000",
    "default_jerk": "20",
    "from": "User",
    "gcode_label_objects": "1",
    "infill_jerk": "20",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "initial_layer_acceleration": "18000",
    "initial_layer_infill_speed": "100",
    "initial_layer_jerk": "20",
    "initial_layer_speed": "100",
    "inner_wall_acceleration": "18000",
    "inner_wall_jerk": "20",
    "inner_wall_speed": "350",
    "internal_bridge_speed": "50",
    "internal_solid_infill_speed": "300",
    "is_custom_defined": "0",
    "name": "0.20mm Super Speed 20k - New",
    "only_one_wall_first_layer": "1",
    "outer_wall_acceleration": "12000",
    "outer_wall_jerk": "20",
    "outer_wall_speed": "300",
    "print_settings_id": "0.20mm Super Speed 20k - New",
    "slowdown_for_curled_perimeters": "1",
    "sparse_infill_pattern": "gyroid",
    "sparse_infill_speed": "375",
    "support_interface_speed": "600",
    "support_speed": "300",
    "support_style": "snug",
    "support_type": "normal(manual)",
    "top_shell_layers": "4",
    "top_surface_acceleration": "18000",
    "top_surface_jerk": "20",
    "top_surface_speed": "300",
    "travel_acceleration": "18000",
    "travel_jerk": "80",
    "version": "1.9.0.2"
}
